» Ubuntu » パッケージ

Error

two or more packages specified (libmina2-java oneiric)